CVE-2010-2640

2011-01-05T00:00:00
ID UB:CVE-2010-2640
Type ubuntucve
Reporter ubuntu.com
Modified 2011-01-05T00:00:00

Description

Array index error in the PK font parser in the dvi-backend component in Evince 2.32 and earlier allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted font in conjunction with a DVI file that is processed by the thumbnailer.